# Development environment for PatentsView-Evaluation

name: pv-evaluation

dependencies:
  - python=3.7
  - pip
  - ipython
  - ipykernel
  - jupyter
  - numpy
  - pandas
  - dask
  - pyarrow
  - python-snappy
  - matplotlib
  - seaborn
  - plotly
  - autopep8
  - pip:
    - wget
    - black
    - kaleido
    - sklearn
    - er-evaluation
    - testbook
    - pytest
    - testbook
    - openpyxl
    - jupyter-cache
    - quarto
    - sphinx-autoapi
    - Sphinx
    - myst_parser
    - pydata-sphinx-theme
    - m2r2
    - sphinx-design
    - sphinx_lesson
    - parse
    - build
    - twine
